<template>

<div>
  <p class="alert alert-secondary">No results.</p>
</div>
</template>
<script lang="ts">
import Vue from 'vue';
import { Component } from 'vue-property-decorator';

@Component
export default class EmptySlot extends Vue {}
</script>
